## rust-datatest-stable 0.3.3

=== debian/changelog ===
rust-datatest-stable (0.3.3-1) unstable; urgency=medium

  * Package datatest-stable 0.3.3 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123769)

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 21 Dec 2025 16:15:55 +0100
