=== debian/control ===
Source: rust-datatest-stable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.72) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.1.9-~~) <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datatest-stable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datatest-stable
Homepage: https://github.com/nextest-rs/datatest-stable
X-Cargo-Crate: datatest-stable

Package: librust-datatest-stable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.1.9-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-include-dir-0.7+default-dev (>= 0.7.3-~~),
 librust-libtest-mimic-0.7+default-dev (>= 0.7.3-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-datatest-stable+default-dev (= ${binary:Version}),
 librust-datatest-stable+include-dir-dev (= ${binary:Version}),
 librust-datatest-stable-0-dev (= ${binary:Version}),
 librust-datatest-stable-0+default-dev (= ${binary:Version}),
 librust-datatest-stable-0+include-dir-dev (= ${binary:Version}),
 librust-datatest-stable-0.3-dev (= ${binary:Version}),
 librust-datatest-stable-0.3+default-dev (= ${binary:Version}),
 librust-datatest-stable-0.3+include-dir-dev (= ${binary:Version}),
 librust-datatest-stable-0.3.3-dev (= ${binary:Version}),
 librust-datatest-stable-0.3.3+default-dev (= ${binary:Version}),
 librust-datatest-stable-0.3.3+include-dir-dev (= ${binary:Version})
Description: Data-driven tests that work on stable Rust - Rust source code
 Source code for Debianized Rust crate "datatest-stable"
