=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test datatest-stable 0.3.3 --all-targets --all-features
Features: test-name=rust-datatest-stable:@
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-fs-extra-1+default-dev (>= 1.3.0-~~), librust-trybuild-1+default-dev (>= 1.0.111-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datatest-stable 0.3.3 --all-targets
Features: test-name=librust-datatest-stable-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-fs-extra-1+default-dev (>= 1.3.0-~~), librust-trybuild-1+default-dev (>= 1.0.111-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datatest-stable 0.3.3 --all-targets --no-default-features --features include-dir
Features: test-name=librust-datatest-stable-dev:include-dir
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-fs-extra-1+default-dev (>= 1.3.0-~~), librust-trybuild-1+default-dev (>= 1.0.111-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datatest-stable 0.3.3 --all-targets --no-default-features
Features: test-name=librust-datatest-stable-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.72), librust-fs-extra-1+default-dev (>= 1.3.0-~~), librust-trybuild-1+default-dev (>= 1.0.111-~~), @
Restrictions: allow-stderr, skip-not-installable
